CREATE TABLE irc_cand_pool_alert_config (
    POOL_ALERT_CONFIG_ID     NUMBER(18, 0),
    POOL_ID                  NUMBER(18, 0)    NOT NULL,
    ACTIVE_FLAG              VARCHAR2(4)      NOT NULL,
    END_DATE                 DATE         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    POOL_ALERT_CONFIG_ID     NUMBER(18, 0),
    POOL_ID                  NUMBER(18, 0)    NOT NULL,
    ACTIVE_FLAG              VARCHAR2(4)      NOT NULL,
    END_DATE                 DATE         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_cand_pool_alert_config PRIMARY KEY (POOL_ALERT_CONFIG_ID, POOL_ALERT_CONFIG_ID)
);
